<?xml version='1.0' encoding='utf-8'?>
<widget id="app.nashConsulting.com" version="0.0.1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="CDVWebViewEngine">
        <param name="ios-package" value="CDVWebViewEngine" />
    </feature>
    <feature name="LaunchScreen">
        <param name="ios-package" value="CDVLaunchScreen" />
    </feature>
    <feature name="LocalStorage">
        <param name="ios-package" value="CDVLocalStorage" />
    </feature>
    <feature name="Console">
        <param name="ios-package" value="CDVLogger" />
        <param name="onload" value="true" />
    </feature>
    <feature name="HandleOpenUrl">
        <param name="ios-package" value="CDVHandleOpenURL" />
        <param name="onload" value="true" />
    </feature>
    <feature name="IntentAndNavigationFilter">
        <param name="ios-package" value="CDVIntentAndNavigationFilter" />
        <param name="onload" value="true" />
    </feature>
    <feature name="GestureHandler">
        <param name="ios-package" value="CDVGestureHandler" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Camera">
        <param name="ios-package" value="CDVCamera" />
    </feature>
    <feature name="Contacts">
        <param name="ios-package" value="CDVContacts" />
    </feature>
    <feature name="Device">
        <param name="ios-package" value="CDVDevice" />
    </feature>
    <feature name="SitewaertsDocumentViewer">
        <param name="ios-package" value="SitewaertsDocumentViewer" />
    </feature>
    <feature name="FacebookConnectPlugin">
        <param name="ios-package" value="FacebookConnectPlugin" />
        <param name="onload" value="true" />
    </feature>
    <plugin name="FacebookConnectPlugin" value="FacebookConnectPlugin" />
    <access origin="https://m.facebook.com" />
    <access origin="https://graph.facebook.com" />
    <access origin="https://api.facebook.com" />
    <access origin="https://*.fbcdn.net" />
    <access origin="https://*.akamaihd.net" />
    <feature name="FCMPlugin">
        <param name="ios-package" value="FCMPlugin" />
    </feature>
    <feature name="File">
        <param name="ios-package" value="CDVFile" />
        <param name="onload" value="true" />
    </feature>
    <feature name="FileTransfer">
        <param name="ios-package" value="CDVFileTransfer" />
    </feature>
    <feature name="Geolocation">
        <param name="ios-package" value="CDVLocation" />
    </feature>
    <feature name="GooglePlus">
        <param name="ios-package" value="GooglePlus" />
        <param name="onload" value="true" />
    </feature>
    <access origin="https://accounts.google.com/*" />
    <feature name="HKVideoPlayer">
        <param name="ios-package" onload="true" value="HKVideoPlayer" />
    </feature>
    <feature name="CDVIonicKeyboard">
        <param name="ios-package" onload="true" value="CDVIonicKeyboard" />
    </feature>
    <allow-navigation href="ionic://*" />
    <feature name="IonicWebView">
        <param name="ios-package" value="CDVWKWebViewEngine" />
    </feature>
    <feature name="NetworkStatus">
        <param name="ios-package" value="CDVConnection" />
    </feature>
    <feature name="SignInWithApple">
        <param name="ios-package" value="SignInWithApple" />
        <param name="onload" value="true" />
    </feature>
    <feature name="StatusBar">
        <param name="ios-package" value="CDVStatusBar" />
        <param name="onload" value="true" />
    </feature>
    <feature name="SQLitePlugin">
        <param name="ios-package" value="SQLitePlugin" />
    </feature>
    <feature name="Diagnostic">
        <param name="ios-package" value="Diagnostic" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Location">
        <param name="ios-package" value="Diagnostic_Location" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Bluetooth">
        <param name="ios-package" value="Diagnostic_Bluetooth" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Wifi">
        <param name="ios-package" value="Diagnostic_Wifi" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Camera">
        <param name="ios-package" value="Diagnostic_Camera" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Notifications">
        <param name="ios-package" value="Diagnostic_Notifications" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Microphone">
        <param name="ios-package" value="Diagnostic_Microphone" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Contacts">
        <param name="ios-package" value="Diagnostic_Contacts" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Calendar">
        <param name="ios-package" value="Diagnostic_Calendar" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Reminders">
        <param name="ios-package" value="Diagnostic_Reminders" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Motion">
        <param name="ios-package" value="Diagnostic_Motion" />
        <param name="onload" value="true" />
    </feature>
    <feature name="InAppBrowser">
        <param name="ios-package" value="CDVWKInAppBrowser" />
        <param name="onload" value="true" />
    </feature>
    <name>Nash Consulting</name>
    <description>An awesome Ionic/Cordova app.</description>
    <author email="mr487174@gmail.com" href="http://ionicframework.com/">Ionic Framework Team</author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <access launch-external="yes" origin="fb:*" />
    <allow-navigation href="https://*youtube.com/*" />
    <allow-navigation href="*" />
    <allow-intent href="itms:*" />
    <allow-intent href="itms-apps:*" />
    <edit-config file="*-Info.plist" mode="merge" target="NSPhotoLibraryUsageDescription">
        <string>Need Photo Library access to get pictures for user Profile.</string>
    </edit-config>
    <config-file parent="NSCameraUsageDescription" platform="ios" target="*-Info.plist">
        <string>You can upload your picture using your camera.</string>
    </config-file>
    <edit-config file="*-Info.plist" mode="merge" target="NSContactsUsageDescription">
        <string>need contacts access to search friends.</string>
    </edit-config>
    <edit-config file="*-Info.plist" mode="merge" target="NSLocationWhenInUseUsageDescription">
        <string>need location access to your current location for tracking.</string>
    </edit-config>
    <edit-config file="*-Info.plist" mode="merge" target="NSLocationAlwaysAndWhenInUseUsageDescription">
        <string>need location access to your current location for tracking.</string>
    </edit-config>
    <edit-config file="*-Info.plist" mode="merge" target="NSLocationAlwaysUsageDescription">
        <string>need location access to your current location for tracking.</string>
    </edit-config>
    <icon height="57" src="resources/ios/icon/icon.png" width="57" />
    <icon height="114" src="resources/ios/icon/icon@2x.png" width="114" />
    <icon height="20" src="resources/ios/icon/icon-20.png" width="20" />
    <icon height="40" src="resources/ios/icon/icon-20@2x.png" width="40" />
    <icon height="60" src="resources/ios/icon/icon-20@3x.png" width="60" />
    <icon height="29" src="resources/ios/icon/icon-29.png" width="29" />
    <icon height="58" src="resources/ios/icon/icon-29@2x.png" width="58" />
    <icon height="87" src="resources/ios/icon/icon-29@3x.png" width="87" />
    <icon height="48" src="resources/ios/icon/icon-24@2x.png" width="48" />
    <icon height="55" src="resources/ios/icon/icon-27.5@2x.png" width="55" />
    <icon height="88" src="resources/ios/icon/icon-44@2x.png" width="88" />
    <icon height="172" src="resources/ios/icon/icon-86@2x.png" width="172" />
    <icon height="196" src="resources/ios/icon/icon-98@2x.png" width="196" />
    <icon height="216" src="resources/ios/icon/icon-108@2x.png" width="216" />
    <icon height="40" src="resources/ios/icon/icon-40.png" width="40" />
    <icon height="80" src="resources/ios/icon/icon-40@2x.png" width="80" />
    <icon height="120" src="resources/ios/icon/icon-40@3x.png" width="120" />
    <icon height="50" src="resources/ios/icon/icon-50.png" width="50" />
    <icon height="100" src="resources/ios/icon/icon-50@2x.png" width="100" />
    <icon height="60" src="resources/ios/icon/icon-60.png" width="60" />
    <icon height="120" src="resources/ios/icon/icon-60@2x.png" width="120" />
    <icon height="180" src="resources/ios/icon/icon-60@3x.png" width="180" />
    <icon height="72" src="resources/ios/icon/icon-72.png" width="72" />
    <icon height="144" src="resources/ios/icon/icon-72@2x.png" width="144" />
    <icon height="76" src="resources/ios/icon/icon-76.png" width="76" />
    <icon height="152" src="resources/ios/icon/icon-76@2x.png" width="152" />
    <icon height="167" src="resources/ios/icon/icon-83.5@2x.png" width="167" />
    <icon height="1024" src="resources/ios/icon/icon-1024.png" width="1024" />
    <icon height="29" src="resources/ios/icon/icon-small.png" width="29" />
    <icon height="58" src="resources/ios/icon/icon-small@2x.png" width="58" />
    <icon height="87" src="resources/ios/icon/icon-small@3x.png" width="87" />
    <splash height="1136" src="resources/ios/splash/Default-568h@2x~iphone.png" width="640" />
    <splash height="1334" src="resources/ios/splash/Default-667h.png" width="750" />
    <splash height="2688" src="resources/ios/splash/Default-2688h~iphone.png" width="1242" />
    <splash height="1792" src="resources/ios/splash/Default-1792h~iphone.png" width="828" />
    <splash height="2436" src="resources/ios/splash/Default-2436h.png" width="1125" />
    <splash height="2208" src="resources/ios/splash/Default-736h.png" width="1242" />
    <splash height="2048" src="resources/ios/splash/Default-Portrait@2x~ipad.png" width="1536" />
    <splash height="2732" src="resources/ios/splash/Default-Portrait@~ipadpro.png" width="2048" />
    <splash height="1024" src="resources/ios/splash/Default-Portrait~ipad.png" width="768" />
    <splash height="960" src="resources/ios/splash/Default@2x~iphone.png" width="640" />
    <splash height="480" src="resources/ios/splash/Default~iphone.png" width="320" />
    <splash height="2732" src="resources/ios/splash/Default@2x~universal~anyany.png" width="2732" />
    <preference name="AllowInlineMediaPlayback" value="true" />
    <preference name="BackupWebStorage" value="none" />
    <preference name="DisallowOverscroll" value="false" />
    <preference name="EnableViewportScale" value="false" />
    <preference name="KeyboardDisplayRequiresUserAction" value="true" />
    <preference name="MediaTypesRequiringUserActionForPlayback" value="none" />
    <preference name="SuppressesIncrementalRendering" value="false" />
    <preference name="SuppressesLongPressGesture" value="false" />
    <preference name="Suppresses3DTouchGesture" value="false" />
    <preference name="GapBetweenPages" value="0" />
    <preference name="PageLength" value="0" />
    <preference name="PaginationBreakingMode" value="page" />
    <preference name="PaginationMode" value="unpaginated" />
    <preference name="CameraUsesGeolocation" value="false" />
    <preference name="deployment-target" value="11.0" />
    <preference name="StatusBarOverlaysWebView" value="true" />
    <preference name="StatusBarStyle" value="lightcontent" />
    <preference name="ScrollEnabled" value="true" />
    <preference name="android-targetSdkVersion" value="30" />
    <preference name="android-minSdkVersion" value="22" />
    <preference name="SplashMaintainAspectRatio" value="true" />
    <preference name="FadeSplashScreenDuration" value="300" />
    <preference name="SplashShowOnlyFirstTime" value="false" />
    <preference name="SplashScreen" value="screen" />
    <preference name="SplashScreenDelay" value="3000" />
    <preference name="AndroidXEnabled" value="true" />
    <preference name="AutoHideSplashScreen" value="false" />
    <preference name="ShowSplashScreenSpinner" value="false" />
    <preference name="AndroidPersistentFileLocation" value="Compatibility" />
    <preference name="loadUrlTimeoutValue" value="700000" />
    <preference name="Orientation" value="portrait" />
    <preference name="CordovaWebViewEngine" value="CDVWKWebViewEngine" />
    <preference name="WKWebViewOnly" value="true" />
</widget>
